Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJeff Johnston2009-08-07 14:49:48 -0400
committerJeff Johnston2009-08-07 14:49:48 -0400
commiteb50fbc574434026b4dba2dbca8bf8bc19e16916 (patch)
tree0a1ffb2c2fa73cdd5e6d178c363a0da3af45c814 /libhover/org.eclipse.linuxtools.cdt.libhover-feature
parent4de2ecd1237be36b1a878eebe4cb191e925c93a6 (diff)
downloadorg.eclipse.linuxtools-eb50fbc574434026b4dba2dbca8bf8bc19e16916.tar.gz
org.eclipse.linuxtools-eb50fbc574434026b4dba2dbca8bf8bc19e16916.tar.xz
org.eclipse.linuxtools-eb50fbc574434026b4dba2dbca8bf8bc19e16916.zip
2009-08-07 Jeff Johnston <jjohnstn@redhat.com>
* feature.xml: Remove newlib as included feature.
Diffstat (limited to 'libhover/org.eclipse.linuxtools.cdt.libhover-feature')
-rw-r--r--libhover/org.eclipse.linuxtools.cdt.libhover-feature/ChangeLog4
-rw-r--r--libhover/org.eclipse.linuxtools.cdt.libhover-feature/feature.xml5
2 files changed, 4 insertions, 5 deletions
diff --git a/libhover/org.eclipse.linuxtools.cdt.libhover-feature/ChangeLog b/libhover/org.eclipse.linuxtools.cdt.libhover-feature/ChangeLog
index 50f573de13..9a5581939a 100644
--- a/libhover/org.eclipse.linuxtools.cdt.libhover-feature/ChangeLog
+++ b/libhover/org.eclipse.linuxtools.cdt.libhover-feature/ChangeLog
@@ -1,3 +1,7 @@
+2009-08-07 Jeff Johnston <jjohnstn@redhat.com>
+
+ * feature.xml: Remove newlib as included feature.
+
2009-08-05 Andrew Overholt <overholt@redhat.com>
* feature.xml: Rename to org.eclipse.linuxtools.cdt.libhover.
diff --git a/libhover/org.eclipse.linuxtools.cdt.libhover-feature/feature.xml b/libhover/org.eclipse.linuxtools.cdt.libhover-feature/feature.xml
index 17b60e8804..42e614f618 100644
--- a/libhover/org.eclipse.linuxtools.cdt.libhover-feature/feature.xml
+++ b/libhover/org.eclipse.linuxtools.cdt.libhover-feature/feature.xml
@@ -21,11 +21,6 @@
<update label="Linux Tools Update Site" url="http://download.eclipse.org/technology/linuxtools/update"/>
</url>
- <includes
- id="org.eclipse.linuxtools.cdt.libhover.newlib"
- version="0.0.0"
- optional="true"/>
-
<requires>
<import plugin="org.eclipse.ui" version="3.4.0" match="compatible"/>
<import plugin="org.eclipse.core.runtime" version="3.4.0" match="compatible"/>

Back to the top